
body{
    font-family: 'Montserrat', sans-serif;
}
.container{
    min-width: 1200px;
    margin: auto;
    background-size: cover;

}
.header-container{
    background: url("../images/section-1(header).jpg");
    background-size: cover;
}
.header-nav-bar-logo{
    display: flex;
    justify-content: space-evenly;
    background-color: rgba(94, 93, 88, 0.6);
    height: 120px;
}
.logo-wrapper{
    display: flex;
    text-decoration: none;

}
.figure-logo-wrapper{
    background: url("../images/logo-H.png");
    background-size: cover;
    width: 58px;
    height: 67px;
    margin-top: 26px;
}
.figure-logo{
    text-align: center;
    color: #ffffff;
    font-size: 40px;
    line-height: 31px;
    padding-top: 18px;
}

.logo-text{
    color: #ffffff;
    font-size: 40px;
    line-height: 31px;
    margin-top: 38px;
    margin-left: 6px;
}
.logo-text{
    color: #ffffff;
    font-size: 32px;
    line-height: 48px;
    height: 48px;
}
.logo-text-accent{
    color: rgba(24, 207, 171, 1);
    font-size: 32px;
    line-height: 48px;
    text-align: center;
}
.header-nav-container{
    display: flex;
    justify-content: space-between;
    margin-top: 49.61px;
}
.header-nav-item{
    color: rgba(255, 255, 255, 0.6);
    font-size: 16px;
    line-height: 24px;
    margin-right: 21.09px;
    text-transform: uppercase;
}
.search-icon-item{
    background: url("../images/Search icon 1.png");
    background-repeat: no-repeat;
    width: 22px;
    height: auto;
}
.header-nav-item:focus{
    border-bottom: 2px solid rgba(24, 207, 171, 1);
    color: rgba(24, 207, 171, 1);
}
.header-slogan-menu{
    margin-top: 264px;
    text-align: center;
}
.header-slogan-title{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 35px;
    line-height: normal;
}
.header-slogan-title-accent{
    color: rgba(24, 207, 171, 1);
    text-transform: uppercase;
    font-size: 35px;
    line-height: normal;
    margin-bottom: 22px;
}
.header-slogan-title-main{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 78px;
    line-height: normal;
    margin-bottom: 22px;
}
.header-slogan-description{
    color: rgba(212, 212, 212, 1);
    font-size: 34px;
    line-height: normal;
}
.header-slogan-buttons{
    display: flex;
    justify-content: center;
    margin-top: 134px;
    padding-bottom: 243px;

}
.header-buttons{
    width: 169px;
    height: 63px;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 15px;
    line-height: 31.86px;
    border-radius: 5px;
    border-top: 3px solid #ffffff;
    margin-right: 26px;

}
.green-button{
    background-color: rgba(24, 207, 171, 1);
}
.blue-button{
    background-color: rgba(0, 203, 246, 1);
}
.header-button-text{
    padding-top: 16px;
}
.main-container{
margin: auto;
}
.options-square-container{
    display: flex;
    justify-content: center;
    margin-top: 1px;

}
#touch-image{
    background: url("../images/touch.png");
    background-repeat: no-repeat;
    width: 58px;
    height: 98px;
    align-self: center;
    padding-bottom: 47px;
}
#diamond-image{
    background: url("../images/diamond.png");
    background-repeat: no-repeat;
    width: 93px;
    height: 76px;
    align-self: center;
    padding-bottom: 58px;
}
#lamp-image{
    background: url("../images/lamp.png");
    background-repeat: no-repeat;
    width: 60px;
    height: 97px;
    align-self: center;
    padding-bottom: 47px;
}
#devices-image{
    background: url("../images/devices.png");
    background-repeat: no-repeat;
    width: 99px;
    height: 77px;
    align-self: center;
    padding-bottom: 58px;
}
.options-square{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 482px;
    height: 377px;
    background-color: rgba(24, 207, 171, 1);
    color: #ffffff;
    font-size: 20px;
    line-height: 24.38px;
    text-align: center;
    text-transform: uppercase;
}
.dark-square{
    background-color: rgba(28, 42, 51, 1);
    color: rgba(24, 207, 171, 1);
}
.services-container{
    margin-top: 83px;
    margin-bottom: 97px;
}
.title-decor-line{
    display: flex;
    flex-direction: column;

    margin: auto;
}
.title{
    color: rgba(78, 78, 78, 1);
    font-size: 36px;
    line-height: 40px;
    text-align: center;
}
#decor-top{
    border-bottom: 1.5px solid rgba(24, 207, 171, 1);
    width: 80px;
    align-self: center;
    padding-top: 20px;

}
#decor-bot{
    border-bottom: 1.5px solid rgba(24, 207, 171, 1);
    width: 80px;
    padding-top: 3px;
    align-self: center;
    margin-left: 13px;
}
.services-container{
    width: 1160px;
    margin: auto;
    margin-top: 83px;
}
.service-tabs-container{
    display: flex;
    justify-content: center;
    margin-top: 69px;

}
.services-tabs-item{
    display: flex;
    flex-direction: column;


}
.services-tabs-item-text{
    background-color: rgba(248, 252, 254, 1);
    border: 1px solid rgba(237, 239, 239, 1);
    color: rgba(113, 113, 113, 1);
    font-size: 15.99px;
    line-height: 38.99px;
    text-align: center;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 34px;
    padding-right: 34px;
}
.services-item-decor{

    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 13px solid rgba(24, 207, 171, 1) ;
    align-self: center;
    margin-top: -1px;
    opacity: 0;
}
.services-tabs-item:focus .services-focus{
    background-color: rgba(24, 207, 171, 1);
    color: #ffffff;
    opacity: 1;
    border-left-color: #ffffff;
    border-right-color: #ffffff;
}
.service-description-container{
    display: flex;
    margin-left: 35px;
    margin-top: 25px;
    width: 1160px;

}
.service-image{
    background: url("../images/web-design1.jpg");
    background-repeat: no-repeat;
    width: 284px;
    height: 206px;
}
.service-description{
    font-size: 13.64px;
    line-height: 24.37px;
    color: rgba(119, 119, 119, 1);
    width: fit-content;
    margin-left: 15px;
    height: 206px;
}



.tabs-item-text{
    font-weight: 300;
    font-size: 13.64px;
    line-height: 24.37px;
    color: rgba(119, 119, 119, 1);
    padding-left: 15px;
    width: fit-content;
}
.services-tabs-item-text:hover{
    border: 1.5px solid rgba(24, 207, 171, 1);
}
.services-tabs-content{
    margin-left: auto;
    margin-right: auto;
    margin-top: 23px;
    margin-bottom: 91px ;
    display: flex;
    justify-content: center;
}
.tab-wrapper{
    display: flex;
    justify-content: center;
}

.tabs-item{
    display: none;
}
.active{
    display: block;
}

#image_1 {
    background: url("../images/web-design7.jpg");
    height: 206px;
    width: 284px;
}
#image_2{
    background: url("../images/graphic-design1.jpg");
    height: 206px;
    width: 284px;
}
#image_3{
    background: url("../images/web-design3.jpg");
    height: 206px;
    width: 284px;
}
#image_4{
    background: url("../images/web-design1.jpg");
    height: 206px;
    width: 284px;
}
#image_5{
    background: url("../images/web-design2.jpg");
    height: 206px;
    width: 284px;
}
#image_6{
    background: url("../images/web-design6.jpg");
    height: 206px;
    width: 284px;
}

.purchase-container{
    background: url("../images/purchase-background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.purchase-title{
    font-weight: 700;
    font-size: 40px;
    line-height: 40.46px;
    color: rgba(24, 207, 171, 1);
    text-transform: uppercase;
    padding-top: 126.78px;
    text-align: center;
}
.purchase-description{
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: rgba(216, 216, 216, 1);
    padding-top: 12.22px;
    text-align: center;
}
.purchase-link-button {
    padding-top: 67px;
    padding-bottom: 127px;
    text-align: center;
    text-transform: uppercase;


}
.purchase-link-text{
    width: 168px;
    height: 64px;
    background-color: rgba(24, 207, 171, 1);
    border-radius: 5px;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    color: #ffffff;
    border-top: 3px solid #ffffff;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.portfolio{
    background-color: rgba(233, 237, 239, 1);
    height: min-content;
}
.title-amazing-wrapper{
    padding-top: 96px;
    padding-bottom: 69px;
}
.works-tabs-container{
    margin: auto;
    margin-bottom: 71px;
    display: flex;
    justify-content: center;
}
.works-tab{
    font-weight: 400;
    font-size: 14px;
    line-height: 42.04px;
    color: rgba(113, 113, 113, 1);
    padding-top: 14px;
    padding-bottom:14px;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid rgba(218, 218, 218, 1);
    background-color: rgba(233, 237, 239, 1);
}
.works-tab:hover{
    border: 1px solid rgba(24, 207, 171, 1);
    color: rgba(24, 207, 171, 1);
    box-sizing: border-box;
}
.works-items-wrapper{
    display: flex;
    justify-content: center;
}
.works-items{
    display: grid;
    grid-template-columns: min-content min-content min-content min-content;
    min-height: 618px;
    padding-bottom: 99px;
}
.works-item{
    overflow: hidden;
    transition: 0.5s all;

}
.works-picture-description{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    border-top: 3px solid rgba(24, 207, 171, 1);
    background-color: #E9EDEF;
    height: 203px;
    opacity: 0;
}
.works-picture-description:hover{
    opacity: 1;
    transition: 0.3s;
}
.eclipses-wrapper{
    display: flex;
    justify-content: center;

}
#eclipses{
    background: url("../images/eclipses.png");
    width: 88px;
    height: 43px;
}
.picture-description-title{
    font-weight: 700;
    font-size: 14.18px;
    line-height: 25.18px;
    color: rgba(24, 207, 171, 1);
    text-align: center;
    text-transform: uppercase;
}
.picture-category-text{
    font-weight: 300;
    font-size: 12.15px;
    line-height: 25.18px;
    color: rgba(138, 138, 138, 1);
    text-align: center;
}
.web{
    background: url("../images/graphic-design5.jpg");
    width: 284px;
    height: 206px;
}

.graphic{
    background: url("../images/graphic-design6.jpg");
    width: 284px;
    height: 206px;
}

.landing{
    background: url("../images/graphic-design11.jpg");
    width: 284px;
    height: 206px;
}
.wordpress{
    background: url("../images/graphic-design2.jpg");
    width: 284px;
    height: 206px;
}
.animation{
    transform: scale(0);
    opacity: 0;
    position: fixed;
}
.load-button-wrapper {
    display: flex;
    justify-content: center;
    padding-bottom: 100px;
}
.load-item-button{
    display: flex;
    justify-content: space-evenly;
    width: 168px;
    height: 63px;
    background-color: #18CFAB;
    color: rgba(255, 255, 255, 1);
    border-radius: 5px;
}
.load-item-plus{
    background: url("../images/plus.png");
    width: 16px;
    height: 17px;
    margin-top: 23px;
    background-repeat: no-repeat;
}
.load-item-text{
    font-weight: 700;
    font-size: 14px;
    line-height: 42px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 13px;
}
.breaking-news{
    margin-bottom: 128.81px;
}
.title-breaking-news-wrapper{
    padding-top: 82px;
    padding-bottom: 100px;
}
.breaking-news-items-wrapper{
    display: flex;
    justify-content: center;
}
.breaking-news-items{
    display: grid;
    grid-template-columns: min-content min-content min-content min-content;
    column-gap: 35px;
    row-gap: 43.81px;
}
#news_1{
    background: url("../images/news1.jpg");
    width: 263px;
    height: 208px;
    display: flex;
    justify-content: end;
}
#news_2{
    background: url("../images/news2.jpg");
    width: 263px;
    height: 208px;
    display: flex;
    justify-content: end;
}
#news_3{
    background: url("../images/news3.jpg");
    width: 263px;
    height: 208px;
    display: flex;
    justify-content: end;
}
#news_4{
    background: url("../images/news4.jpg");
    width: 263px;
    height: 208px;
    display: flex;
    justify-content: end;
}
#news_5{
    background: url("../images/news5.jpg");
    width: 263px;
    height: 208px;
    display: flex;
    justify-content: end;
}
#news_6{
    background: url("../images/news6.jpg");
    width: 263px;
    height: 208px;
    display: flex;
    justify-content: end;
}
#news_7{
    background: url("../images/news7.jpg");
    width: 263px;
    height: 208px;
    display: flex;
    justify-content: end;
}
#news_8{
    background: url("../images/news8.jpg");
    width: 263px;
    height: 208px;
    display: flex;
    justify-content: end;
}
.date-cube{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: rgba(32, 62, 56, 1);
    width: 68px;
    height: 70px;
    align-items: center;
}
.date, .month{
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: rgba(255, 255, 255, 1);
}
.news-item-title{
    font-weight: 700;
    font-size: 17.99px;
    line-height: 38.94px;
    text-align: center;
    color: rgba(113, 113, 113, 1);
}
.news-description-container{
    display: flex;
    justify-content: space-evenly;
}
.news-description{
    font-weight: 300;
    font-size: 13.99px;
    line-height: 38.94px;
    color: rgba(119, 119, 119, 1);
}
.news-decor:after{
    content: '';
    border-right: 1px solid rgba(119, 119, 119, 1);
    height: 14px;
    padding-left: 30px;
}
.breaking-news-item:hover .date-cube{
    background-color: #18CFAB;
    transition: 0.5s;
}
.breaking-news-item:hover .news-item-title{
    color: #18CFAB;
    transition: 0.5s;
}
.button-hide{
    display: none;
}
.hide-works-item{
    width: 0;
    height: 0;
}
.visible-works-item{
    width: 284px;
    height: 206px;
}
.reviews{
    background: url("../images/reviews-background.jpeg");
    background-repeat: no-repeat;
    background-size: cover;


}
.title-reviews-wrapper{
    padding-top: 98px;

}
.title-reviews{
    color: rgba(255, 255, 255, 1);
}

.decoration{
    background: url("../images/decoration.png");
    background-repeat: no-repeat;
    width: 44px;
    height: 31px;
    margin: auto;
    margin-top: 66px ;
}
.reviews-text{
    text-align: center;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    width: 1160px;
    margin: auto;
    margin-top: 36px;
    color: rgba(187, 187, 187, 1);
}
.people-description{
margin-top: 37px;
}
.people-name{
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    line-height: 27px;
    color: rgba(24, 207, 171, 1);


}
.people-position{
    text-align: center;
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;
    color: rgba(187, 187, 187, 1);
}
.people-photo{
    background: url("../images/people-photo1.png");
    background-repeat: no-repeat;
    width: 171px;
    height: 166px;
    margin: auto;
    margin-top: 38px;
}
.people-list{
    margin-top: 57px;
    display: flex;
    justify-content: center;
}
.arrow-left{
    background: url("../images/arrow-left.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 8px;
    height: 13px;
    border: 1px solid rgba(187, 187, 187, 1);
    padding: 8px;
    margin-top: 10px;
}
.arrow-right{
    background: url("../images/arrow-rigt.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 8px;
    height: 13px;
    border: 1px solid rgba(187, 187, 187, 1);
    padding: 8px;
    margin-top: 10px;
}
.people-photo-list-wrapper{
    display: flex;
    margin-left: 35px;
    margin-right: 35px;
    margin-bottom: 103px;
}
.person_1{
    background: url("../images/people_1.png");
    background-repeat: no-repeat;
    width: 60px;
    height: 59px;
    padding-right: 32px;

}
.person_2{
    background: url("../images/people_2.png");
    background-repeat: no-repeat;
    width: 60px;
    height: 59px;
    padding-right: 32px;
}
.person_3{
    background: url("../images/people_3.png");
    background-repeat: no-repeat;
    width: 60px;
    height: 59px;
    padding-right: 32px;
}
.person_4{
    background: url("../images/people_4.png");
    background-repeat: no-repeat;
    width: 60px;
    height: 59px;
}
.arrow-left:hover{
    background-color: rgba(24, 207, 171, 1);
}
.arrow-right:hover{
    background-color: rgba(24, 207, 171, 1);
}
.slide{
width: 336px;
}
.slide-item{
display: inline;
}
